@font-face {
    font-family: 'Poppins Regular';
    src: url(fonts/Poppins-Regular.ttf);
}

@font-face {
    font-family: 'Poppins Light';
    src: url(fonts/Poppins-Light.ttf);
}

body {
    font-family: 'Poppins Regular';
    background: #9e7d3a;
    /* background: rgb(26, 62, 78); */
    /* background: linear-gradient(90deg, rgba(26, 62, 78, 1) 36%, rgba(234, 199, 131, 1) 71%); */
}

.bg-blue {
    background: #153369;
}

.btn-primary{
    background: #153369;
    box-shadow: none !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:focus-visible,
.btn-primary:active{
    background: #112955;
    box-shadow: none !important;
}

.logo {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 20px;
    left: 40px;
}

.btn-wa {
    text-decoration: none;
    background: #24CC63;
    position: absolute;
    right: 30px;
    bottom: 30px;
    height: 60px;
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 99;
    font-size: 40px;
    color: #fff;
}

.btn-wa:hover {
    color: #fff
}

.content h1 {
    font-weight: 600;
}

.content p {
    font-family: 'Poppins Light';
}

.content img {
    height: 100px;
    margin-bottom: 10px;
}

.map .border-map {
    /* border-radius: 20px; */
    border: 14px solid #9e7d3a;
    position: relative;
    width: 300px;
    height: 300px;
    margin-top: 50px;
    margin-left: 50px;
}

.map iframe {
    width: 300px;
    height: 300px;
    /* border-radius: 20px; */
    margin-bottom: 10px;
    position: absolute;
    top: -50px;
    left: -50px;
}

.map p {
    font-weight: 600;
}

.square {
    width: 100% !important;; 
    max-height: 150px !important; 
    object-fit: cover;
}


@media (max-width: 1199.98px) {
    .vh-100 {
        height: auto !important;
    }
}

@media (max-width: 991.98px) {
    .vh-100 {
        height: auto !important;
    }
    .map .border-map,
    .map iframe {
        width: 250px;
        height: 250px;
    }
}

@media (max-width: 767.98px) {
    .vh-100 {
        height: auto !important;
    }
    .map .border-map,
    .map iframe {
        width: 400px;
        height: 400px;
    }
}

@media (max-width: 575.98px) {
    .content img {
        width: 100%;
        height: auto;
    }
    .map .border-map,
    .map iframe {
        width: 300px;
        height: 300px;
    }
    .map .border-map {
        margin-top: unset;
        margin-left: unset;
        border: none;
    }
    .map iframe {
        top: unset;
        left: unset;
    }
    .vh-100 {
        height: auto !important;
    }
    .bg-light {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
}